# grub.conf generated by anaconda
#
# Note that you do not have to rerun grub after making changes to this file
# NOTICE:  You have a /boot partition.  This means that
#          all kernel and initrd paths are relative to /boot/, eg.
#          root (hd0,0)
#          kernel /vmlinuz-version ro root=/dev/VolGroup00/LogVol00
#          initrd /initrd-version.img
#boot=/dev/sda
default=0
timeout=5
splashimage=(hd0,0)/grub/splash.xpm.gz
hiddenmenu
title Fedora Core (2.6.14-SERPRO_1654smp)
	root (hd0,0)
	kernel /vmlinuz-2.6.14-SERPRO_1654smp ro root=/dev/VolGroup00/LogVol00 rhgb quiet
	initrd /initrd-2.6.14-SERPRO_1654smp.img
title Fedora Core (2.6.14-2.SERPRO_FC4)
	root (hd0,0)
	kernel /vmlinuz-2.6.14-2.SERPRO_FC4 ro root=/dev/VolGroup00/LogVol00 rhgb quiet
	initrd /initrd-2.6.14-2.SERPRO_FC4.img
